#layout{
	max-width: 2200px;
	margin: auto;
	position: relative;
}
#header{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 111;
}
.top-header-scrolling{
	background: #358CCB;
	color: #fff;
	font-size: 1vw;
	font-weight: 400;
	padding-top: 8px;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: none !important;
	padding-bottom: 8px;
	line-height: 110%;
	margin-bottom: 30px;
}
.top-header-scrolling a{
	color: #fff !important;
}
.main-manu{
	cursor: pointer;
}
#layout{
	background: #eeeeee

}


#home-banner{
	position: relative;
}
#home-banner .banner-slide:after{
	background: rgba(3, 78, 162, 0.9);
transform: matrix(-1, 0, 0, 1, 0, 0);
	height: 100%;
	transform: skew(20deg);
	content: '';
    position: absolute;
    top: 0; 
	right: 70%; 
	bottom: 0;
	left:-30%;
}
.header-bnr-text-button img{
	display: inline-block !important;
}
.header-banner-social-icon{
	text-align: right;
	padding-top: 15px;
}
.header-banner-social-icon > a{
	margin-left: 40px;
}
.banner-slide{
	position: relative;
}
.banner-slide .header-bnr-text{
	position: absolute;
	left: 3vw;
	bottom: 32%;
	z-index: 11;
	color: #fff;
	width: 60%;
}
.banner-slide .header-bnr-text h2{
	font-size: 2vw;
	font-weight: 600;
}
.banner-slide .header-bnr-text p{
	margin: 0;
	font-size: 1.1vw;
	font-weight: 600;
	padding-right: 30px;
}
.header-bnr-text-button{
	position: relative;
	top: -30px;
	right: -10px;
}

.main-navigation{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 99999;
	background: #034EA2;
	display: none;
	padding:70px 0; 
}
.main-navigation .navigation-content{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.main-navigation .navigation-content .navigation{
	padding:15px  0 0;
	margin: 0;
	display: inline-block;
	text-align: center;
	width: 500px;
	border-top: 5px solid #5DC1D4;
	border-bottom: #5DC1D4 solid 1px;

}
.main-navigation .navigation-content .navigation li{
	list-style: none;
	margin: 10px 0;
	font-size: 1vw;
	text-transform: uppercase;
	font-weight: 300;
}
.main-navigation .navigation-content .navigation li a{
	color: #fff;
	text-decoration: none;
}
.main-navigation .navigation-content .navigation li a:hover{
	color: #5DC1D4;
}
.header-socialmedia{
	text-align: center;
	padding:50px 0 0; 
}
.close-menu{
	padding-right: 70px;
	cursor: pointer;
}
.header-socialmedia a{:;
	color: #fff;
	margin: 0 10px;
	display: inline-block;

}
.main-layout{
	padding-top: 5vw;
	padding-bottom: 2vw;
	padding-left: 5vw;
	padding-right: 5vw;		
}
.bg-gray{
	background: #f4f4f4 ;
}
.bg-white{
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
}
/*
#home-content.main-content{
	background: url("../images/home-bg.png") no-repeat right top;
	
}
*/
#home-content.main-content {
	background-color: #034ea2;
    background-image:linear-gradient(to right,#358ccb,#034ea2);
    /*background-image:linear-gradient(to right,#89d0c8,#358ccb);*/
}
#home-content.main-content .content-body{
	background: url("../images/home-graphic.png") no-repeat right top;
	background-size: 33% auto;
	padding-top: 5vw;
	padding-bottom: 2vw;
	padding-left: 5vw;
	padding-right: 5vw;	
}


#home-content.main-content .content-body h2{
	max-width: 70%;
	margin: auto;
	text-align: center;
	color: #fff;
	padding-bottom: 4vw;
	font-weight: 400;
	font-size: 3vw;
}
.home-categories-thumbnail{
	margin-bottom: -10px;
	background: #cccccc;
	border-radius: 5px;
	overflow: hidden;
}
.home-categories-content{
	padding-top: 25px;
	padding-left: 8px;
	padding-bottom: 10px;
	padding-right: 8px;
}
.home-categories-box:hover .home-categories-content{
	cursor: pointer;
	background: linear-gradient(180deg, #6AECF4 0%, rgba(196, 196, 196, 0) 100%);
}

.home-categories-content h3{
	font-size: 2.2vw;
	font-weight: 300;
	color: #fff;
	border-bottom: #fff solid 1px;
	padding-bottom: .5vw;
}
.home-categories-content p{
	color: #fff;
	font-weight: 300;
	font-size: 1.4vw;
	line-height: 1.7vw;
}

.home-categories .col-md-4{
	padding-right: 7px;
	padding-left: 7px;
}
.home-map-left{
	padding: 20px 30px;

}
.home-map-left h3{
	text-transform: uppercase;
	font-size: 1.3vw;
	color: #2264ad;
	font-weight: 600;
	margin-bottom: 20px;
}
.home-map-left ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.home-map-left ul li{
	font-size: .9vw;
	margin-bottom: 1px;
	text-transform: uppercase;
	font-weight: 300;
}
.home-map-left ul li.selected{
	color: #2264ad;
}

.main-title{
	font-size: 2.5vw;
	font-weight: 300;
	color: #2e6cb0;
	padding-bottom: 15px;

}
.home-video-seciton,
.home-map{
	margin-bottom: 4vw;
}
.home-video-seciton,
.home-clients-seciton{
	margin-bottom: 2vw;
	margin-left: -8vw;
	margin-right: -8vw;			
}
.showcase-clients img,
.showcase-video img{
	display: inline-block !important;
}

.clients-items-thumbnail{
	background: #fff;
	margin: 0 5px;
	position: relative;
	border-radius: 5px;
	height: 120px;
	border: #C4C4C4 solid 2px;
}

.clients-items-thumbnail img{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}



#home-content.service-layout{
	background: #fff;
	padding-bottom: 2vw;
}
#home-content.main-content.service-layout .content-body{
	background: url("../images/home-graphic-blue.png") no-repeat right top;
	background-size: 33% auto;
	padding-top: 5vw;
	padding-bottom: 2vw;
	padding-left: 5vw;
	padding-right: 5vw;	
}
#home-content.service-layout h2{
	color:#034EA2 !important;
	font-weight: 400 !important;
}	
#home-content.service-layout .content-body > h2{
	font-family: 'DIN Next LT Pro' !important;
}
.servicebg-color{
	padding-top: 2.8vw;
	position: relative;
}
.servicebg-color:before{
	background-color: #000;
	opacity: .2;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	content: "";

}
.servicebg{
	background: url("../images/service-bg.png") no-repeat right top;
	background-color: #efe7f1;
	padding-top: 2.8vw;
	background-size: auto 70%;	

}
.servicebg-white{
	padding-top: 2vw;
	position: relative;

}
.servicebg-white:before{
	content: "";
	background: url("../images/service-bg2.png") no-repeat left top;
	background-color: #fff;
	background-size: auto 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 150%	

}


.custom-tootltip{
	background: #52a4ca;
	color: #fff;
	position: absolute;
	left: 50%;
	bottom:0%;
	text-align: center;
	transform: translateX(-50%);
	width: 80%;
	font-size: 1.1vw;
	margin-bottom: 15px;
	border-radius: 3px;
	opacity: 0;
	transition: all .3s ease-out;
	padding: 30px 20px;
}
.custom-tootltip a{
	color: #fff;
}
.custom-tootltip:after{
	content: "";
   width: 0;
      height: 0;
      border-left: 10px solid transparent;
      border-right: 10px solid transparent;
      border-top: 10px solid #52a4ca;
      left: 50%;
      transform: translateX(-50%);
      position: absolute;
      top: 100%;	
}
.showcase-clients .slick-list{
	overflow: visible;
}
.clients-items-thumbnail:hover .custom-tootltip{
	bottom:100%;
	opacity: 1;
}
.showcase-video{
	margin-bottom: 150px;
}
.showcase-video .slick-arrow{
	position: absolute;
	top: 100%;
	border:none;
	background: url("../images/icon-arw1.png");
	background-repeat: no-repeat;
	height: 50px;
	width: 50px;
	background-size: cover;
	left: 50%;
	margin-top: 30px;
}
.showcase-video .slick-arrow{
	position: absolute;
	top: 100%;
	border:none;
	height: 50px;
	width: 50px;
	left: 50%;
	font-size: 0;
	outline:0 !important;
}

.showcase-video  .slick-prev{
	background: url("../images/home/icon-arw1.png");
	background-repeat: no-repeat;
	background-size: 20px auto;
	margin-left: -60px;
}

.showcase-video  .slick-next{
	background: url("../images/home/icon-arw2.png");
	background-repeat: no-repeat;
	background-size: 20px auto;
	margin-right: -60px;
}
#home-content.main-content.service-layout-detail .content-body h2{
	padding-bottom: 0;
}

.body-text-box h2 + p{
	max-width: 75%;
	margin:auto;
	color: #828282;
	font-size: 1.4vw;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 40px; 
}

.body-text-box h4{
	max-width: 50%;
	margin:auto;
	color: #034EA2;
	font-size: 1.6vw;
	text-align: center;
	font-weight: 400;
	padding-top: 20px;
	padding-bottom: 40px; 
}
.icon-layout .icon-box{
	text-align: center; 
}
.icon-layout .icon-box img{
	max-width: 44px;
}

.icon-layout  h5{
	color: #4F4F4F;
	font-size: 1.1vw;
	text-align: center;
	font-weight: 300;
	padding-top: 20px;
	max-width: 80%;
	margin: auto;
	padding-bottom: 50px; 	
}
.main-btn{
	display: inline-block;
	background: #034EA2	;
	padding-top: 25px;
	color: #fff !important;
	padding-bottom: 20px;
	text-decoration: none !important;
	text-align: center;
	border-radius: 3px;
	line-height: 18px;
	font-size: 1.4vw;
	padding-left: 30px;
	padding-right: 30px;
	text-transform: uppercase;
	min-width: 400px;
}
.blue-heading-text{
	color: #358CCB;
	font-size: 1.4vw;
	font-weight: 300;
	padding-top: 30px;
	padding-bottom: 10px;
}
.video-section{
	padding-top: 60px;
}
.video-section h3{
	color: #358CCB;
	text-align: center;
	font-size: 2.2vw;
	font-weight: 300;
	margin: 0;
	padding: 0 0 30px;	
}
.video-section img{
	width: 100%;
}
.video-section .row{
	margin: 0 -5px;
}
.video-section .col-md-6{
	padding-right: 7px;
	padding-left: 7px;
}
.service-layout-detail  img{
	max-width: 100%;
}
.installation-layout{
	padding-top: 30px;
}
.installation-layout .second-sec-img-text h3{
	margin-bottom: 5px;
}
.installation-layout .second-sec-img-text p{
	font-size: 1.1vw;
	max-width: 70%;
	margin-bottom: 20px;
}
.installation-layout .second-sec-img-text .readmore a{
	border:#358CCB solid 1px;
	color: #358CCB;
	display: inline-block;
	padding:8px 40px 6px;
	transition: all .3s ease-out;
	border-radius: 5px;
	font-size: 1.2vw; 
}

.installation-layout .second-sec-img-text .readmore a:hover{
	background: #358CCB;
	text-decoration: none;
	color: #fff;
}

.instalation-manuall{
	padding:80px 5vw 40px; 
	background: radial-gradient(112.29% 201.56% at 0% 0%, #89D0C8 0%, #358CCB 99.91%);
}
.instalation-manuall h3{
	font-weight: 300;
	color: #fff;
	font-size: 2.6vw;
}
.instalation-links{
	color: #fff;
	font-size: 1.3vw;
}
.instalation-links img{
	position: relative;
	width: 30px;
	height: auto;
	top: -6px;
	margin-right: 10px;
}
.local-contact h3 {
	color: #358CCB;
}
.local-contact h3 small{
	display: block;
}
.custom-select-box{
	padding: 16px 0px;
	background: #fff url("../images/icon-drop.png");
	background-size: 15px auto;
	background-repeat: no-repeat;
	background-position: 95% center;
	border-radius: 5px;
	border:2px solid #358CCB; 
}
.custom-select-box select{
	border:none;
	background: none;
	width: 100%;
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    color: #358CCB;
    text-overflow: '';
    font-family: 'DIN Next LT Pro';
    font-weight: 300;
    font-size: 1.2vw;
    text-align: center;
}
.showcase-video-frame{
	position: relative;
	padding:25% 0;
	margin: 0 10px;
	border-radius: 5px;
	overflow: hidden;
	opacity: .2; 
	display: block;
}
.slick-active .showcase-video-frame{
	opacity: 1; 
}
.showcase-video-frame img{
	display: none !important;
}
.showcase-video-frame iframe{
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

#home-banner .slick-active{
	z-index: 1111;
}
.kascific-service-img {
	border-radius: 7px;
	overflow: hidden;
}
.main-heading a{
	color: #034ea2 !important;
}
.home-categories-box a{
	text-decoration: none !important;
}

	.find-provider-box{
		background: #fff;
		padding: 20% 0;
		border-radius: 8px;
		position: relative;
		margin-bottom: 20px;
	} 

	.find-provider-box img{
		position: absolute;
		left: 50%;
		top: 50%;
		max-width: 70%;
		max-height: 60%;
		transform: translate(-50%,-50%);
	}  	
.find-provider h3 {
	color: #034ea2;
	font-weight: 300;
	text-transform: capitalize;
	font-size: 2.2vw;
	text-align: center;
	padding-top: 40px;
}